{{define "page"}}
<div class="container">
  <br />
  <div class="content">
    <!--prettier-ignore-->
    {{ markdown_common .body }}
  </div>
  <small>Last updated on {{.data.last_updated}}</small>
  <br />
</div>
{{ end }}
